Package Details: artefetcher-qt5 0.7.0-2

Git Clone URL: https://aur.archlinux.org/artefetcher-qt5.git (read-only)
Package Base: artefetcher-qt5
Description: A video grabber for Arte Catch UP TV - QT5 version
Upstream URL: http://artefetcher.sourceforge.net/
Keywords: arte catch-up tv
Licenses: GPL
Conflicts: artefetcher-qt4
Submitter: FredBezies
Maintainer: FredBezies
Last Packager: FredBezies
Votes: 11
Popularity: 0.007954
First Submitted: 2013-12-14 16:56
Last Updated: 2016-12-22 20:00

Latest Comments

jdn06 commented on 2017-03-23 22:31

@FredBezies
OK, it solved from itself. Sorry for the noise...

FredBezies commented on 2017-03-20 09:56

Sorry to say this, but it is still working for me. Maybe it will work again ? I will ask developer to see if he can reproduce your bug.

jdn06 commented on 2017-03-20 07:51

Doesn't work anymore since three days. I have an error like:
QIODevice::read (QNetworkReplyHttpImpl): device not open
I tried to recompile but it didn't help.
@FredBezies Do you have a contact to ask upstream?

FredBezies commented on 2015-12-10 09:36

You need to rebuild it : https://www.archlinux.org/news/c-abi-change/

FredBezies commented on 2014-08-29 08:14

0.4.2-2 : libxkbcommon-x11 added in depends.

vdemeester commented on 2014-08-29 07:42

It might be useful to add libxkbcommon-x11 as dependency. Without this installed (no KDE or Gnome or any DE here), the application fail to start with the following message :

This application failed to start because it could not find or load the Qt platform plugin "xcb".
Available platform plugins are: eglfs, kms, linuxfb, minimal, minimalegl, offscreen, xcb.
Reinstalling the application may fix this problem.

It's the same issue as here : https://bbs.archlinux.org/viewtopic.php?id=182016 .

FredBezies commented on 2013-12-14 16:59

Replace artefetcher-0.3.3, obsolete.